Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.red5.server.net.mrtmp
Class MRTMPPacket.Body

    java.lang.Object
      org.red5.server.net.mrtmp.MRTMPPacket.Body

Direct Known Subclasses:
  MRTMPPacket.RTMPBody

Enclosing class:
  MRTMPPacket

    public static class MRTMPPacket.Body

extends Object

Constructor Summary
`MRTMPPacket.Body()`

Method Summary
`IoBuffer` | `getRawBuf()`
`void` | `setRawBuf(IoBuffer rawBuf)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MRTMPPacket.Body

    public MRTMPPacket.Body()

Method Detail

### getRawBuf

    public IoBuffer getRawBuf()

### setRawBuf

    public void setRawBuf(IoBuffer rawBuf)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2006-2010 The Red5 Project